﻿@charset "utf-8"; 
:root{--color:#E8701B}
.footer-bottom .main .right div.foot-qrimg img{margin-bottom:10px;}
.footer-bottom{background:var(--introcolor)}
.home-product .l-wrap .product .pro-list .item .text{position: absolute;bottom:-55px;width:100%;left:0;transition: all .3s;}
.home-product .l-wrap .product .pro-list .item:nth-child(1) .text{background:rgba(224,2,35,0.8)}
.home-product .l-wrap .product .pro-list .item:nth-child(2) .text{background:rgba(232,113,24,0.8)}
.home-product .l-wrap .product .pro-list .item:nth-child(3) .text{background:rgba(244,190,4,0.8)}
.home-product .l-wrap .product .pro-list .item:nth-child(4) .text{background:rgba(215,221,10,0.8)}
.home-product .l-wrap .product .pro-list .item:nth-child(5) .text{background: rgba(189,221,3,0.8);}
.home-product .l-wrap .product .pro-list .item:nth-child(6) .text{background: rgba(82,183,49,0.8);}
.home-product .l-wrap .product .pro-list .item:nth-child(7) .text{background: rgba(0,171,235,0.8);}
.home-product .l-wrap .product .pro-list .item:nth-child(8) .text{background: rgba(65,106,175,0.8);}
.home-product .l-wrap .product .pro-list .item .text{border-top:none;}
.home-product .l-wrap .product .pro-list .item:hover .text{bottom:0;}
.home-product .l-wrap .product .pro-list .item{border-bottom:none;}
.home-product .l-wrap .product .pro-list .item .text .name{color:#fff;text-align: center;}
.home-product .l-wrap .product .pro-list .item .text .merchandise{color:#fff;font-size:var(--fontsize16);margin:5px 0;}
.home-product .l-wrap .product .pro-list .item:hover .text .btn::after{width:100%;display:none;}
.home-product .l-wrap .product .pro-list .item .text .btn{text-align: center;width:100%;max-width:70%;display:block;margin:0 auto;}
.home-product .l-wrap .product .pro-list .item .text .btn em{display:none;}
.home-product .l-wrap .product .pro-list .item .text .btn:hover{background:rgba(255,255,255,0.5)}
@media (min-width:1025px) and (max-width:1366px){.home-product .l-wrap .product .pro-list .item .text{bottom:-45px;}}
@media (max-width:1024px){.home-product .l-wrap .product .pro-list .item .text{position: initial;}
.home-product .l-wrap .product .pro-list .item .text .btn{color:#fff;}
.home-product .l-wrap .product .pro-list{align-items: flex-start;}
.home-product .l-wrap .product .pro-list .item .text .name{text-align: left;}
.home-product .l-wrap .product .pro-list .item .text .btn{text-align: left;margin:0;}}
@media (min-width:769px){div#jljw_IM_GdImBox .GdImBox{width:400px;height:500px!important}
div#jljw_IM_GdImBox .GdImBox .bubbleList{height:340px;}}
div#jljw_IM_GdImBox .cbTitle{width:100%}
#jljw_IM_GdImBox.pophide .GdImMiniBox {display:block!important;}
#jljw_IM_GdImBox.pophide .GdImBox {height:0!important;}
#jljw_IM_GdImBox .GdImMiniBox {display:none!important;}
#jljw_IM_GdImBox .GdImBox {height:400px!important;}